# properties
#
# Copyright 2013-2022 IS2T. All rights reserved.
# IS2T PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.

target=board
name=Build Feature
description=The Feature is built for the given Kernel executable.
dynamic=true
sandboxed=true